Subject: [PATCH] ARM: dts: exynos5410: Fill in CPU clock-frequency

From: [email-masked] (Andreas Färber)
Date: Tue, 15 Jul 2014 14:57:14 +0200

Hi Kukjin,

Am 04.07.2014 23:06, schrieb Kukjin Kim:
> BTW Andreas, I can't use 'F?rber' in my git tree so which one is right
> or more preferred? Farber, Faerber, Ferber? Sorry.

Hm, git-am should in theory just work fine for this patch with UTF-8 on
Linux. As for Reviewed-by / Tested-by, some people had success with
copy&paste, otherwise Faerber as in the email please.

Thanks,
Andreas

-- 
SUSE LINUX Products GmbH, Maxfeldstr. 5, 90409 N?rnberg, Germany
GF: Jeff Hawn, Jennifer Guild, Felix Imend?rffer; HRB 16746 AG N?rnberg